# translation of kfile_gif.po to Mongolian
# Copyright (C) 2003 OpenMN.
# Dagvatur Zayabaatar <dzb_mgl@hotmail.com>,
# Sanlig Badral <badral@openmn.org>,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2008-01-13 18:01+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-linux@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Ерөнхий"

#: kfile_gif.cpp:59
#, fuzzy
msgid "Version"
msgstr "Хувилбар"

#: kfile_gif.cpp:61
msgid "Dimensions"
msgstr "Хэмжээсүүд"

#: kfile_gif.cpp:65
#, fuzzy
msgid "Bit Depth"
msgstr "Өнгөний гүн"

#: kfile_gif.cpp:103
msgid "GIF Version 89a"
msgstr "GIF 89а"

#: kfile_gif.cpp:105
msgid "GIF Version 87a"
msgstr "GIF 87а"

#: kfile_gif.cpp:108
#, fuzzy
msgid "Unknown"
msgstr "Үл мэдэгдэх"
